.fond{
    background-color: rgb(233, 234, 236); 
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.texte-central{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    font-weight:normal ;   
}
.titrecentre{
    font-weight:normal;
    font-size:xx-large;
    text-align: center;
}
.normal{
    justify-content:space-around;
    text-justify:distribute;
    font-size:larger ;
}

.titre{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight:normal;
    font-size:xx-large;
}

.conteneur{
   
    width: 86%;
    margin-left:7%;
   
    display: flex;
    flex-direction:row; 
   
    flex-wrap: wrap;
    justify-content:space-around ;
 }
 .celluleint{
    width: 30%;
    border: 1px solid #8d5107;
  
   
    margin-bottom: 10px;
    background-color: rgb(246, 249, 250);
   
}

.textjust{
    font-weight:normal ;
   
     width: 80%;
     margin-left: 10%;
     text-justify: newspaper;
     margin-top:10px;
     font-weight: normal;
     padding-bottom: 10px;
}
.decalage{
    padding-top:10px ;
}
.interli{
    margin:.5em 0;
}
.piedpage{
    width:80%;
    margin-left: 10%;
    margin-top: 40px;
    margin-bottom: 5px;
    font-weight:normal ;
    text-align: center;   
    color: rgb(185, 110, 18);
    }
    
    
.texte1pied{
     width :100%
    }

.fontnormal{    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}

/* pour generique choix */

.conteunique{
   
    width: 50%;
    margin-left: 25%;
    margin-top: 20px;
    background-color: rgb(158, 195, 221);
    border-radius: 10px;
 
}

.celluleintcentre{
    width: 80%;
    margin-left:10% ;
    text-align: center;
    padding-top: 10px;
    padding-bottom:20px ;
}
.entete{
    background-color:rgb(13, 87, 109);
    width: 100%;
   
    color: aliceblue;
    text-align: center;
    font-size:x-large;
}
.entete50{
    background-color:rgb(13, 87, 109);
    width: 50%;
    margin-left:25% ;
    color: aliceblue;
    text-align: center;
    font-size:x-large;
}
.cellule2marg{
    width: 80%;
    margin-left: 10%;
    margin-top: 30px;
    color:black;
   
    
 }
.genreponselink{
    margin-left: 15%;
    font-size:x-large;
    color:rgb(241, 13, 13);
}

.cellule2 {
    width:100%;
    margin-left:0%;
    margin-top: 3em;
  }

.cellule2deca{
    width: 80%;
    margin-left: 10%;
    margin-top: 50px;
}
.telephone{
    background-color: blanchedalmond;
}

.clairebe{
        background-color: rgb(66 55 55);
        color: white;
}

/* Mise en page des tables */
 
#customers {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;

  }
  
     #customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
    }
  
    #customers tr:nth-child(even){background-color: #f2f2f2;}
  
    #customers tr:hover {background-color: #ddd;}
  
    #customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #61b8be;
    color: white;
    }



.ventre{
    width: 80%;
    margin-left: 10%;
}


.reponse{
    
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
    background-color:#d4dee0;
    padding:10px;
    width:50%;
    margin-left :25%;
    margin-top:30px ; 
    border-radius: 10px;
}
.reponsedeca{
    margin-left: 5em;
}



.genconteneurj{
    width:80% ;
    margin-left: 10%;
    margin-right: 10%;
  
   display: flex;
   flex-direction: row; 
   justify-content:space-around;
  flex-wrap: wrap ;
   
  
}
.gencelluler{
    width: 30%;
    background-color:brown;
    color: aliceblue;
    border-radius: 10px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 10%;
    font-size:larger;
}
.genreponse{
    
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
    background-color:#d4dee0;
    padding:10px;
    width:60%;
    margin-left :20%;
    margin-right: 20%;
    margin-top:30px ; 
    border-radius: 10px;
}



.gentitre1{
    text-align: center;
    font-size:larger;
}
.gentitre2{
    text-align:left;
    font-size:large;
}
.gentitre3{
    text-align:right;
    font-size:large;
}



.cellule{
    width: 25em;
    margin-top: 3em;
   
}



.cellule2decanv{
    width: 96%;
    margin-left: 2%;
    margin-top: 50px;
   
}


.celluler{
    width: 80%;
    background-color:brown;
    color: aliceblue;
    border-radius: 10px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10%;
}
.link{
    color:rgb(11, 74, 93);}
.link:hover{color:rgb(166, 120, 120)}
.link2{color:white}
.link2:hover{color:rgb(244, 221, 221)}   



  ul > li {
    margin: 2em 0;
    line-height: 1.15;
  }


@media all and (max-width: 480px){
.conteneur{
   width:100%;
   margin-left: 0%;
   display: flex;
   flex-direction: column;  
}
.texte-central{
    width:100%;
  }
.celluleint{
    width:100%;
    margin-left:0%;
    margin-right: 0%;
  }


.cellule {
    width:100%;
    margin-top: 3em;
  } 
.cellule2 {
    width:100%;
    margin-left:0%;
    margin-top: 3em;
  } 


.titre{
    font-weight:normal;
    font-size:large;
}
.conteunique{
    width: 100%;
    margin-left: 0%;
}

.cellule2deca{
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
   
}
.cellule2decanv{
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
   
}
.reponse{
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
   
}
}

